@charset "UTF-8";

/*
ストプラ/stopla/ページ用
*/

/* ストプラロゴ
================================================== */
.stopla-logo {
    position: absolute;
    top: -5%;
    right: 25px;
    z-index: 1;
    text-align: right;
}
@media all and (min-width: 600px) {
    .stopla-logo {
        position: absolute;
        top: -220px;
        left: 50%;
        right: auto;
        width: 1100px;
        margin: auto;
        transform: translate(-50%, 0);
    }
}

.stopla-logo__img {
    width: 55%;
    margin-left: auto;
}
@media all and (min-width: 600px) {
    .stopla-logo__img {
        width: 288px;
    }
}

/* ロジスティクスセミナーに登壇
================================================== */
.stopla-about-seminar__inner {
    padding-bottom: 36px;
}
@media all and (min-width: 600px) {
    .stopla-about-seminar__inner {
        padding-bottom: 66px;
    }
}

@media all and (min-width: 600px) {
    .stopla-about-seminar-wrap {
        display: flex;
    }
}

.stopla-about-seminar__img {
    margin-bottom: 12px;
}
@media all and (min-width: 600px) {
    .stopla-about-seminar__img {
        width: 350px;
        min-width: 350px;
        margin-bottom: 12px;
    }
}

.stopla-about-seminar__txt {
    line-height: 1.8;
    letter-spacing: 0.1em;
}
@media all and (min-width: 600px) {
    .stopla-about-seminar__txt {
        box-sizing: border-box;
        margin-top: -6px;
        padding-left: 32px;
        letter-spacing: 0.11em;
    }
}

